Subject: Bug#1493: Fullscreen client gets minimized when switching virtual desktops on Windows 10

From: Tyler Anderson <[email-masked]>
Date: Sun, 6 Sep 2020 11:15:00 -0700

Package: x2go-client
Version: 4.1.2.2

I am using the x2go client in full-screen mode on one of my virtual
desktops on windows 10. I can swipe through my virtual desktops with a
four-fingered swipe on the trackpad or by pressing Win+ctrl+left/right.
When I have the client in fullscreen, if I swipe to a different desktop and
then back to the desktop containing the client, it has become minimized. It
does not maintain its full-screen mode when switching virtual desktops. The
same also occurs if I enter task view with a four-finger swipe up, the
window is minimized when I return.